:root {
  --theme: #9d8d64;
  --active: #9d8d64;
} 
*{ font-family:Arial, Helvetica, sans-serif;}
/**
@font-face{
    font-family: Montserrat-Regular;    src: url('../font/Montserrat-Regular.woff2');    font-display: swap;}
@font-face{
    font-family: Montserrat-SemiBold;    src: url('../font/Montserrat-SemiBold.woff2');    font-display: swap;}
	@font-face{
    font-family: Montserrat-Light;    src: url('../font/Montserrat-Light.woff2');    font-display: swap;}
	
**/	
body,textarea{font-family: Montserrat-Regular;}
.page-bot{ margin-top:30px;}
.pages{text-align:center;line-height:100px}
.pages ul{display:inline-block;vertical-align:middle}
.pages ul li{float:left;margin:5px;}
.pages ul li a,.pages ul li span{display:block;width:40px;height:40px;line-height:40px;text-align:center;color:#7f7f7e;border:1px solid #d0d2d3;border-radius:50%}
.pages ul li.on a{background-color:#000;border-color:#000;color:#fff; background:#9d8d64;}
.pages ul a:hover{color:#fff;border-color:#9d8d64; background:#9d8d64;}
.md22662.news-main{width: 100%;background-color: #000;padding: .65rem .3rem .3rem;}
.md22662.news-main .my-id{position: absolute;top: -1rem;}
.md22662.news-main .news-inner{width: 100%;max-width: 16rem;margin: 0 auto;}
.md22662.news-main .news-cont{width: 100%;position: relative;padding: .3rem 0;}
.md22662.news-main .news-list{width: 100%;display: flex;flex-wrap: wrap;}
.md22662.news-main .news-item{width: calc(33.33% - 0.133rem);margin-right: 0.2rem;margin-bottom: 0.4rem;background-color: #fff;}
.md22662.news-main .news-item:nth-child(3n){margin-right: 0;}
.md22662.news-main .news-box{width: 100%;padding-top:66%;position: relative;overflow: hidden;}
.md22662.news-main .news-img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all 0.5s ease 0s;}
.md22662.news-main .news-item:hover .news-img{transform: scale(1.07);}
.md22662.news-main .news-item:hover .news-tit{color: #ff841e;}
.md22662.news-main .news-text{width: 100%;padding: .25rem .0rem .0rem;}
.md22662.news-main .news-tit{color: #111;line-height: 1.444;transition: color .3s;font-family: Montserrat-SemiBold;height:2.888em; text-align:center;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
@media(max-width: 900px){
    .md22662.news-main .news-item{width: calc(50% - 0.1rem);margin-bottom: 0.3rem;}
    .md22662.news-main .news-item:nth-child(3n){margin-right: 0.2rem;}
    .md22662.news-main .news-item:nth-child(2n){margin-right: 0;}
}
@media(max-width: 500px){
    .md22662.news-main{padding: .6rem .3rem;}
    .md22662.news-main .news-item{width: 100%;margin-right: 0;}
    .md22662.news-main .news-item:nth-child(3n){margin-right: 0}
}

.nd-main{width: 100%;padding: .92rem .3rem 1rem;background-color: #000;}
.nd-inner{width: 100%;max-width: 16rem;margin: 0 auto;}
.nd-title{color: #fff;font-family: Montserrat-SemiBold;line-height: 1.25;text-align: center;margin-bottom: .39rem;}
.nd-article{color: #fff;line-height: 1.75;padding: .52rem 0 .4rem;}
.nd-article strong,
.nd-article b{font-family: Montserrat-SemiBold;color: #fff;font-weight: normal;}
.nd-article img{max-width: 100%;}
@media(max-width: 500px){
    .nd-main{padding: .6rem .3rem;}
    .nd-title{margin-bottom: .3rem;}
    .nd-article{padding: .4rem 0;}
}
